/* English - Localized versions of Info.plist keys */

CFBundleName = "Nokia Device Browser";
CFBundleShortVersionString = "1.8";
CFBundleGetInfoString = "Nokia Device Browser 1.8, Copyright © 2003-2008 Nokia Corporation";
NSHumanReadableCopyright = "Copyright © 2003-2008 Nokia Corporation";
